@charset "utf-8";
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{color:#333;background:#fff;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {background:#FFF;color:#333;font: 400 14px/1.5 "\5FAE\8F6F\96C5\9ED1",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
a{ color:#333;}
button{outline:0;border:none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
textarea {resize: none;}
iframe,img {border:0;}
img{display:block;width:100%;}
ul,ol {list-style:none;}
input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
input {-webkit-appearance: none;}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
.fs24{font-size:0.32rem;}
.fs26{font-size: 0.34rem;}
.fs28{font-size: 0.38rem;}
.fs30{font-size:0.4rem;}
.fs32{font-size:0.42rem;}
.fs34{font-size:0.45rem;}
.fs36{font-size:0.48rem;}
.fs38{font-size:0.5rem;}
.fs40{font-size:0.53rem;}
.fs52{font-size:0.7rem;}
.fs48{font-size:0.64rem;}
.fs54{font-size:0.72rem;}
.fs64{font-size:0.85rem;}
.fix{position: fixed;}
.fw{font-weight: bold;}
.hide{display: none}

.header{
    width: 100%;
    position: relative;
}
body{
    max-width: 768px;
    margin: 0 auto;
}
#logo{
    height: auto;
    width: 2.92rem;
    position: absolute;
    left: 0.35rem;
    top:0.29rem;
}
.imgauto{
    width: 100%;
    height: auto;
}
.text1 {
    display: block;
    width: 3.13rem;
    height: auto;
    position: absolute;
    left: 1.28rem;
    top: 0.73rem;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}
.flipInX {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.layout {
    clear: both;
    width: 100%;
    margin: 0 auto;
    top:0;
    left: 0;
}
@keyframes flipInX{
    0% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
    100% {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.text2 {
    display: block;
    width: 8.5rem;
    height: auto;
    position: absolute;
    left: 1rem;
    top: 1.44rem;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}
.text3 {
    display: block;
    width: 8.35rem;
    height: 1.04rem;
    text-align: center;
    line-height:1rem ;
    left: 50%;
    margin-left: -4.175rem;
    top: 3.6rem;
    color: #d10373;
    background: url(/images/OBU/project/bg2.png) no-repeat center center ;
    background-size: 100% 100%;
}

.content {
    width: 92%;
    margin-left: 4%;
}

.container{
    width: 100%;
    height: auto;
}
.bg1{
    width: 100%;
    height: 9.76rem;
    background: url(/images/OBU/project/bg1.jpg) no-repeat center center ;
    background-size: 100% 100%;
}
.tiaojian{
    color: #d10373;
    line-height: 2.29rem;
    text-align: center;
}
.lie{
    color:#333333 ;
    line-height:0.56rem;
    padding-left: 0.8rem;
}
.pinggu{
    width: 5.84rem;
    height: 0.97rem;
    margin: 0.48rem auto 0;
    text-align: center;
    line-height: 0.97rem;
    color: white;
    display: block;
    font-weight: bold;
    background: url(/images/OBU/project/btn1.png) no-repeat center center ;
    background-size: 100% 100%;

}
.beizhu{
    color: #666666;
}
.bz1{
    padding-top: 0.28rem;
}
.yuan1{
    width: 0.4rem;
    top: 2.35rem;
    left:0;
    height: 0.4rem;
    background: url(/images/OBU/project/1.png) no-repeat center center ;
    background-size: 100% 100%;

}
.yuan2{
    width: 0.4rem;
    top: 2.94rem;
    left: 0;
    height: 0.4rem;
    background: url(/images/OBU/project/2.png) no-repeat center center ;
    background-size: 100% 100%;

}
.yuan3{
    width: 0.4rem;
    top: 3.99rem;
    left: 0;
    height: 0.4rem;
    background: url(/images/OBU/project/3.png) no-repeat center center ;
    background-size: 100% 100%;

}
.yuan4{
    width: 0.4rem;
    top:4.58rem;
    left: 0;
    height: 0.4rem;
    background: url(/images/OBU/project/4.png) no-repeat center center ;
    background-size: 100% 100%;
}

.bg3{
    padding-bottom: 0.8rem;
    background: #611eb0;
}
.bg3 .tiaojian{
    color: white;
}
.bg3 .zuo{
    color: white;
    padding-bottom: 0.4rem;
}
.bg3 .zuo p {
    width: 8.8rem;
    line-height: 0.56rem;
    margin: 0 auto;
}
.bg4{
    padding-bottom: 0.8rem;
}
.bg4 .teshu{
    width: 8.8rem;
    margin: 1.92rem auto 0;
    background: #f2f2f2;
    border-radius: 0.2rem;
}
.bg4 .zuo{
   width: 4.66rem;
    height: auto;
    top: -2.33rem;
    left: 50%;
    margin-left: -2.33rem;
}
.bg4 .you{
    width: 7.52rem;
    color: #373048;
    margin: 0 auto;
    padding-bottom: 0.8rem;

}
.bg4 .you .teach{
    font-weight: bold;
    padding-top:2.41rem;
}
.bg4 .you .teachs span{
    font-weight: bold;
}
.bg5 .zuo{
    width: 8.8rem;
    height:3.7rem ;
    margin: 0 auto 0.5rem;
    background: url(/images/OBU/project/bg3.png) no-repeat center center ;
    background-size: 100% 100%;
}
.bg5 .you{
    width: 8.8rem;
    height: 4.9rem;
    margin:0 auto;
    background: url(/images/OBU/project/bg4.png) no-repeat center center ;
    background-size: 100% 100%;

}
.title{
    width: 100%;
    text-align: center;
    line-height: 1.21rem;
    color: white;
    font-weight: bold;
}
.jia {
    width: 7.44rem;
    margin: 0 auto;
    padding-top:0.386rem;
    color: #373048;
}

.bg6{
    background: #f2f2f2;
    padding-bottom:1.05rem ;
}
.jieshao{
    width: 8.8rem;
    color: #373048;
    margin: 0 auto;
}
.jieshao p{
    padding-bottom: 0.53rem;
}
.tu{
    width:6.4rem;
    margin: 0 auto ;
}
.tankuang{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
}
.baokuo{
    width: 8.8rem;
    height:9.64rem ;
    left: 50%;
    margin-left: -4.4rem;
    top: 30%;
    background:url(/images/OBU/project/bg5.png) no-repeat center center ;
    background-size: 100% 100%;
}
.titles{
    color: #d10373;
    padding-top: 0.45rem;
    padding-left: 0.5rem;
    padding-bottom: 1.02rem;
}
.close{
    width:0.4rem;
    top:0.44rem ;
    right: 0.53rem;
}
.biaodan{
    width: 8rem;
    margin: 0 auto 0.4rem;
    height: 1.2rem;
}
.biaodan span{
    display: inline-block;
    width: 1.15rem;
    text-align: right;
    margin-right: 0.24rem;
    line-height: 1.2rem;
}
.biaodan input{
    width: 6.41rem;
    border: 1px solid #dedede;
    height: 1.2rem;
    line-height: 1.2rem;
    padding-left: 0.2rem;
}
.biaodan .teshu{
    width: 3.5rem;
    margin-right: 0.2rem;
}
.biaodan img{
    width: 2.6rem;
    right: 0;
    top: 0;
}
.btn{
    width:3.88rem ;
    height: 1.23rem;
    text-align: center;
    line-height: 1.23rem;
    color: white;
    bottom: 0.85rem;
    left: 50%;
    margin-left: -1.94rem;
    background:url(/images/OBU/project/btn2.png) no-repeat center center ;
    background-size: 100% 100%;
}